


@media(min-width:320px) and (max-width: 575.99px){

    .container {

        padding: 0 14px;
    

    }
    .navbar {
    
        background-color: rgb(235, 212, 207);
    
        padding: 8px 0; 
        margin-top: 0;
    
    }
    .navbar .navbar-toggler{
    
        border: 0;
    
        box-shadow: none;
    
        padding: 0;
    }
    .navbar .navbar-toggler i{
    
        border-color: rgb(45, 3, 197);
    }

    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 13px;
        font-weight: 500;
        color: #eb8181;   
    }

    .navbar .navbar-nav {
        column-gap: 36px;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        row-gap: 9px;
        margin-bottom: 11px !important;
    }

    
    .navbar .navbar-collapse{
            background-color: rgb(159, 100, 211);
            padding: 20px 12px 12px;
            border-radius: 20px 0;
            margin-top: 14px;
background: rgba(255, 255, 255, 0.18);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(3.5px);
-webkit-backdrop-filter: blur(3.5px);
    
        }

        .custombtn {
             padding: 10px 100px; 
            font-size: 15px;
            font-weight: 500;
            color: #4A1010;
            background: #C92525CC;
            border-radius: 20px;
        }
    
    /* ==================================================================== */
    .main .overly h1 {
        font-size: 30px;
        font-weight: 500px;
        color: #E6CFE4;
        max-width: 950px;
        margin: 0 auto;
    }

    .main .overly p {
        font-size: 12px;
        line-height: 20px;
        font-weight: 400;
        color: #C2BDF8;
        text-align: center;
        margin-top: 10px;
        margin: 0 auto;
    }

    .main .overly .custombtn {
        padding: 10px 60px;
        font-size: 15px;
        font-weight: 400px;
        color: #E9DADA;
        background: #618ee850;
      border-radius: 30px;
     margin-top: 20px;
/*      
background: rgba(255, 255, 255, 0.18);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(8px);
-webkit-backdrop-filter: blur(8px);   */
    }

    .slider-banner ul {
        bottom: 200px;
       
    }
/* ============================================================================== */
#sucsses_part {
	padding: 0px;
    margin-top: 60px;
}
#sucsses_part .container {
	padding: 0px;
	border-radius: 10px;
}#sucsses_part .container .text h3 {
	color: #654BDD;
	font-weight: 500;
	font-size: 18px;
	margin-top: 0px;
	/* margin-left: 0px; */
    margin-left: 12px;
}



#sucsses_part .container .text h2 {
	font-size: 26px;
	margin-top: 15px;
    margin-left: 0px;
    margin-left: 12px;
}

#sucsses_part .container .right {
     flex-wrap: nowrap;
    column-gap: 0px; 
	justify-content: flex-start;
	margin-top: 5px;
    margin-left: 12px;
  
}

#sucsses_part .container .right h4 {
	font-size: 30px;
	margin-top: 10px;
    margin-left: 0px;
}

#sucsses_part .container .right p {
	color: #737373;
	font-weight: 400;
	font-size: 16px;
	line-height: 100%;
	margin-left: 0px;
    margin-bottom: 20px;
}
/* =============================================================== */
#Service_part {
	padding: 50px;
}

.title h2 {
	font-size: 28px;
}

.title p {
	font-size: 14px;
	line-height: 18px;
	margin: 10px auto 0;
}
#Service_part .main {
	padding: 30px 12px;
	border-radius: 10px;
	border: 1px solid rgba(164, 19, 19, 0.4);
	
}

#Service_part .main:hover{
    box-shadow: none;
}

#Service_part .main h3 {
	font-weight: 600;
	font-size: 18px;
	margin: 10px 0 10px;
}

#Service_part .main p {
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
}
/* ============================================================ */

#work_part {
	padding: 50px;
}

#work_part .main {
	border-radius: 10px;
	text-align: center;
	padding: 0px;
    border: 1px solid rgb(100, 37, 81);
}

#work_part .row {
	margin-top: 10px;
}

#work_part .main h3 {
	font-weight: 600;
	margin: 12px 0 10px;
	font-size: 20px;
}

#work_part .main p {
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
    padding: 0 12px;
}

/* ============================================================ */

#agenc_part {
	padding: 50px 0;
}

#agenc_part .row{
    background: url(../images/clint.jpg);
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    z-index: 1;
   
}


#agenc_part .row::after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: hsla(255, 14%, 5%, 0.8);
    z-index: -1;
}

#agenc_part .top:first-child {
	margin-bottom: 20px;
}


#agenc_part .col-lg-4:nth-child(2) .top:last-child {
	margin-bottom: 0;
}

#agenc_part .col-lg-4:last-child{
    display: none;
} 

#agenc_part .top {
	display: flex;
	align-items: center;
    column-gap: 12px;
    margin-bottom: 20px;
}

#agenc_part .top:nth-child(even){
    flex-direction: row-reverse;
}

#agenc_part .top h3 {
	font-weight: 600;
	font-size: 20px;
	margin: 0px;
    color: hwb(210 82% 10%);
}

#agenc_part .top p {
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
    color: hwb(0 79% 7%);
	
}

/* ============================================================= */

#review_part {
	padding: 50px 0;
}
#review_part .review_slider {
	border: 1px solid #1d950c;
}
.slick-slide img {
	width: 30px;
}

#review_part .review_slider .child .icon {
	column-gap: 4px;
	margin-bottom: 15px;
    font-size: 12px;	
}

#review_part .review_slider .child .clint h4 {
	font-size: 14px;
	line-height: 80%;
	
}

#review_part .review_slider .right {
	right: 10%;
	top: 100%;
	transform: translateY(-50%) translateX(0);
	width: 20px;
	height: 20px;
	background: #1d950c;
	border: 1px solid #847171;
}


#review_part .review_slider .left {
	left: 70%;
	top: 100%;
	transform: translateY(-50%) translateX(0);
	width: 20px;
	height: 20px;
	background: #1d950c;
	border: 1px solid #847171;
}

#review_part .review_slider .child p {
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
	margin-top: 20px;
}

#review_part .title {
	margin-bottom: 20px;
}
#review_part .review_slider .child{
    padding: 0;
    border: 1px solid red:#eb8181
}

#review_part .review_slider .slick-list {
	padding: 6px 0 !important;
	
}
/* 
#review_part .review_slider .child p {
	font-size: 12px;
	line-height: 18px;
	margin: 10px;
} */

/* ======================================================== */
#develop_part {
	padding: 50px 0;
	
}

#develop_part .title h2 {
	font-size: 25px;	
}
#develop_part form {
	width: auto;
	padding: 20px 13px;
	border-radius: 10px;
    margin-top: 20px;
}

#develop_part form h3 {
	font-size: 18px;
	margin-bottom: 12px;
}

#develop_part form input {
	padding: 8px 10px;
	border-radius: 5px;
	border: 1px solid gray;
	outline: 0px;
	margin-bottom: 10px;
}

#develop_part form button {
	padding: 10px 6px;
	border-radius: 5px;
}

#develop_part form label {
	font-size: 10px;
	margin-bottom: 5px;
}
/* ============================================================ */

footer {
	padding: 50px 0;
}


footer img{
	width: 133px;
}

footer p {
	font-size: 14px;
	line-height: 18px;
	margin-top: 15px;
    margin-bottom: 20px;
}

footer .main {
	justify-content: flex-start;
	column-gap: 31px;
	flex-wrap: wrap;
}
#agenc_part .title {
	margin-bottom: 40px;
}

footer .main h4 {
	font-size: 15px;
}

footer .main h4 {
	font-size: 15px;
	margin-top: 10px;
}

footer .main a {
	margin-top: 6px;
}



/* ================================================================================ */
 }

 
@media(min-width:576px) and (max-width: 767.99px){

    .container {

        padding: 0 14px;
    

    }
    .navbar {
    
        background-color: rgb(235, 212, 207);
    
        padding: 8px 0; 
        margin-top: 0;
    
    }
    .navbar .navbar-toggler{
    
        border: 0;
    
        box-shadow: none;
    
        padding: 0;
    }
    .navbar .navbar-toggler i{
    
        border-color: rgb(45, 3, 197);
    }

    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 13px;
        font-weight: 500;
        color: #eb8181;   
    }

    .navbar .navbar-nav {
        column-gap: 36px;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        row-gap: 9px;
        margin-bottom: 11px !important;
    }

    
    .navbar .navbar-collapse{
            background-color: rgb(159, 100, 211);
            padding: 20px 12px 12px;
            border-radius: 20px 0;
            margin-top: 14px;
background: rgba(255, 255, 255, 0.18);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(3.5px);
-webkit-backdrop-filter: blur(3.5px);
    
        }

        .custombtn {
             padding: 10px 100px; 
            font-size: 15px;
            font-weight: 500;
            color: #4A1010;
            background: #C92525CC;
            border-radius: 20px;
        }
    
    /* ==================================================================== */
    .main .overly h1 {
        font-size: 38px;
        font-weight: 500px;
        color: #E6CFE4;
        max-width: 950px;
        margin: 0 auto;
        margin-bottom: 10px;
    }

    .main .overly p {
        font-size: 12px;
        line-height: 20px;
        font-weight: 400;
        color: #C2BDF8;
        text-align: center;
        margin-top: 10px;
        margin: 0 auto;
    }

  .main .overly .custombtn {
	padding: 10px 80px;
	font-size: 15px;
	font-weight: 400px;
	color: #E9DADA;
	background: #618ee850;
	border-radius: 30px;
	margin-top: 30px;
	/* background: rgba(255, 255, 255, 0.18); */
	/* border-radius: 16px; */
	/* box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1); */
	/* backdrop-filter: blur(8px); */
}

    .slider-banner ul {
        bottom: 200px;
       
    }
/* ============================================================================== */
#sucsses_part {
	padding: 0px;
    margin-top: 60px;
}
#sucsses_part .container {
	padding: 0px;
	border-radius: 10px;
}

#sucsses_part .container .text h3 {
	font-size: 20px;
	margin-top: 20px;
	text-align: center;
}

#sucsses_part .container .text h2 {
	font-size: 30px;
	margin-top: 15px;
	margin-left: 0px;
	margin-left: 12px;
}

#sucsses_part .container .right {
	flex-wrap: nowrap;
	column-gap: 25px;
	justify-content: center;
	margin-top: 5px;
	margin-left: 12px;
}

#sucsses_part .container .right h4 {
	font-size: 30px;
	margin-top: 10px;
    margin-left: 0px;
}

#sucsses_part .container .right p {
	color: #737373;
	font-weight: 400;
	font-size: 16px;
	line-height: 100%;
	margin-left: 0px;
    margin-bottom: 20px;
}
/* =============================================================== */
#Service_part {
	padding: 50px;
}
.title h2 {
	font-size: 34px;
}

.title p {
	font-size: 16px;
	line-height: 20px;
	margin: 10px auto 0;
}
#Service_part .main {
	padding: 30px 12px;
	border-radius: 10px;
	border: 1px solid rgba(164, 19, 19, 0.4);
	
}

#Service_part .main:hover{
    box-shadow: none;
}

#Service_part .main h3 {
	font-weight: 600;
	font-size: 18px;
	margin: 10px 0 10px;
}

#Service_part .main p {
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
}
/* ============================================================ */

#work_part {
	padding: 50px;
}

#work_part .main {
	border-radius: 10px;
	text-align: center;
	padding: 0px;
    border: 1px solid rgb(100, 37, 81);
}

#work_part .row {
	margin-top: 10px;
}

#work_part .main h3 {
	font-weight: 600;
	margin: 12px 0 10px;
	font-size: 20px;
}

#work_part .main p {
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
    padding: 0 12px;
}

/* ============================================================ */

#agenc_part {
	padding: 50px 0;
}

#agenc_part .row{
    background: url(../images/clint.jpg);
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    z-index: 1;
   
}


#agenc_part .row::after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: hsla(255, 14%, 5%, 0.8);
    z-index: -1;
}

#agenc_part .top:first-child {
	margin-bottom: 20px;
}


#agenc_part .col-lg-4:nth-child(2) .top:last-child {
	margin-bottom: 0;
}

#agenc_part .col-lg-4:last-child{
    display: none;
} 

#agenc_part .top {
	display: flex;
	align-items: center;
    column-gap: 12px;
    margin-bottom: 20px;
}

#agenc_part .top:nth-child(even){
    flex-direction: row-reverse;
}

#agenc_part .top h3 {
	font-weight: 600;
	font-size: 20px;
	margin: 0px;
    color: hwb(210 82% 10%);
}

#agenc_part .top p {
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
    color: hwb(0 79% 7%);
	
}

/* ============================================================= */

#review_part {
	padding: 50px 0;
}
#review_part .review_slider {
	border: 1px solid #1d950c;
}
.slick-slide img {
	width: 30px;
}

#review_part .review_slider .child .icon {
	column-gap: 4px;
	margin-bottom: 15px;
    font-size: 12px;	
}

#review_part .review_slider .child .clint h4 {
	font-size: 14px;
	line-height: 80%;
	
}

#review_part .review_slider .right {
	right: 10%;
	top: 100%;
	transform: translateY(-50%) translateX(0);
	width: 20px;
	height: 20px;
	background: #1d950c;
	border: 1px solid #847171;
}


#review_part .review_slider .left {
	left: 70%;
	top: 100%;
	transform: translateY(-50%) translateX(0);
	width: 20px;
	height: 20px;
	background: #1d950c;
	border: 1px solid #847171;
}

#review_part .review_slider .child p {
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
	margin-top: 20px;
}

#review_part .title {
	margin-bottom: 20px;
}
#review_part .review_slider .child{
    padding: 0;
    border: 1px solid red:#eb8181
}

#review_part .review_slider .slick-list {
	padding: 6px 0 !important;
	
}

/* ======================================================== */
#develop_part {
	padding: 50px 0;
	
}

#develop_part .title h2 {
	font-size: 25px;	
}
#develop_part form {
	width: auto;
	padding: 20px 13px;
	border-radius: 10px;
    margin-top: 20px;
}

#develop_part form h3 {
	font-size: 18px;
	margin-bottom: 12px;
}

#develop_part form input {
	padding: 8px 10px;
	border-radius: 5px;
	border: 1px solid gray;
	outline: 0px;
	margin-bottom: 10px;
}

#develop_part form button {
	padding: 10px 6px;
	border-radius: 5px;
}

#develop_part form label {
	font-size: 10px;
	margin-bottom: 5px;
}
/* ============================================================ */

footer {
	padding: 50px 0;
}


footer img{
	width: 133px;
}

footer p {
	font-size: 14px;
	line-height: 18px;
	margin-top: 15px;
    margin-bottom: 20px;
}

footer .main {
	justify-content: flex-start;
	column-gap: 31px;
	flex-wrap: wrap;
}
#agenc_part .title {
	margin-bottom: 40px;
}

footer .main h4 {
	font-size: 15px;
}

footer .main h4 {
	font-size: 15px;
	margin-top: 10px;
}

footer .main a {
	margin-top: 6px;
}



/* ================================================================================ */
 }















































































































































































































































































































































































































































































































































































































































































































































